<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 10</title>
</head>

<body>

</body>
<script>
    function Task10(param) {
        var vNewArray = param.split("");
        var vArray1 = vNewArray.reverse();
        var vStringNew = vArray1.join("");
        console.log(vStringNew);
    }

    Task10('AaBbc');
</script>

</html>